/* 
 Theme Name:   March For Family
 Theme URI:    
 Description:  March For Family Theme
 Author:       March For Family National Assocaition
 Author URI:   
 Template:     hello-elementor
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

html, body {
    font-family:Sofia Sans, Arial, Helvetica, sans-serif;
    font-size:18px;
  /*font-feature-settings:"liga" 1, "calt" 1;
    font-language-override: "BGR";*/
  
}

ol, ul {margin-bottom:1rem;}

li {
    margin-top:0.5em;
}

.family-wrapper {
    padding:0 1rem;
}

/* Elementor Tuning */
.familybg-link-underline a {
    text-decoration:underline;
}

.familybg-img-border  .elementor-post__thumbnail {
    border:3px solid var(--e-global-color-15cf591);
}

/* Rank Math Breadcrumbs */

.rank-math-breadcrumb p {
    font-size:0.9em;
    padding:0;
    margin:0;
    text-align:center;
}

.rank-math-breadcrumb a, .rank-math-breadcrumb a:link, .rank-math-breadcrumb a:visited {
    color:var(--e-global-color-124d7db);
    text-decoration:none;
}

.rank-math-breadcrumb a:hover {
    color:var(--e-global-color-primary);
}

.rank-math-breadcrumb a:active {
    color:var(--e-global-color-accent);
}

.rank-math-breadcrumb .separator {
    color:var(--e-global-color-52492c9);
}

.cookie-bar-bar button#catapultCookie {
    background-color:#852382;
    padding:10px;
    font-size:16px;
    text-transform:none;
}

.cookie-bar-bar button#catapultCookie:hover {
    background-color:#8d258a;
}

/* Stripe Buttons */

.imt-stripe-btns {
  margin:2rem auto;
  max-width:640px;
}

.imt-stripe-btns ul {
  list-style-type: none;
  margin:0;
  padding:0;
}

.imt-stripe-btns li {
    display:inline-block;
    padding:0;
    margin:0;
}

.imt-stripe-btns a, .imt-stripe-btns a:link, .imt-stripe-btns a:visited {
    padding:10px 20px;
    border:2px solid #808;
    background:#fff;
    color:#808;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    margin:5px 5px 0 0;
    display:inline-block;
}

.imt-stripe-btns a.imt-default, .imt-stripe-btns a.imt-default:link, .imt-stripe-btns a.imt-default:visited {
    background:#f2e5f2;

}

.imt-stripe-btns a:hover, .imt-stripe-btns a:active {
    border:2px solid #808;
    background:#808 !important;
    color:#fff !important;
}